﻿/*

	Банеры:

	1 - верхний	917*60?

	2 - заетили рекламу?	644*90

	3 - названы крупнешие владельцы	340*350

	4 - нижний	534*67

*/



/**{

	margin:0px;

	padding:0px;

}*/

/*html *{

	margin:0px;

	padding:0px;

}*/

form{

	margin:0px;

	padding:0px;

}

body{

	color:#5a5a5a;

	font-size:12px;

	font-family:tahoma;

	border: 0px solid red;

	margin:0px;

	padding:0px;

}

body div#body{

	background-color:white;

	padding-top:78px;	/*отступ для банера 1*/

	position:relative;

	width:1000px;

	margin:auto;

}



div.popup_content{

	width: 590px;

}



table{

	font-size:12px;

}

div.clear {

	clear:both;

	height:0px;

	height:0px !important;

	overflow:hidden;

}



h1{

	font-size:22px;

	margin:5px 0px 10px 0px;

	color:#1f1f1f;

	font-weight:normal;

}

.h2{

	font-size:22px;

	margin:5px 0px 10px 0px;

	color:#1f1f1f;

	font-weight:normal;

}



.h3{

	font-size: 14px;

	font-weight: bold;

	padding-bottom: 5px;

}





.h4{

	font-size: 16px;

	font-weight: bold;

	padding-bottom: 8px;

	padding-top: 25px;

}



.bold{

	font-weight: bold;

}



.italic{

	font-style: italic;

}



img{

	border:none;

}



a{

	color:#4f78b6;

}

a:hover{

	text-decoration:none;

	color:#4c4c4c;

}

a.dashed{

	text-decoration:none;

	border-bottom:1px dashed !important;

}

a.solid{

	text-decoration:none;

	border-bottom:1px solid;

}

a.black{

	color:#242424;

}

a.black:hover{

	color:#01933c;

}

a.green{

	color:#009a3f;

}

a.green:hover{

	color:#4c4c4c;

}

a.red{

	color:#d83104;

}

a.red:hover{

	color:#4c4c4c;

}

a.grey{

	color:#909090;

}

a.grey:hover{

	color:#4c4c4c;

}

a.title{

	margin-bottom:5px;

	display:block;

	font-weight:bold;

}



span.msg_text{

	display: block;

	padding: 0px 0;

	line-height: 18px;

}



/********************************************************************************/

/*Форма залогинивания*/

div#logon_form{

	position:absolute;

	z-index: 5;

	display:none;

	margin-left:50px;

	margin-top:5px;

	margin-left:-170px !ie;

	margin-top:20px !ie;

}

div.logon_form{

	width:192px;

}

div.logon_form div.content{

	padding:10px 15px;

}

div.logon_form div.content b{

	color:#5A5A5A;

}

div.logon_form div.content input{

	width:160px;

	margin:3px 0px;

	padding:1px 0px;

	border:1px solid #cecece;

}

div.logon_form div.content input#logon_submit{

	margin-right:15px;

	margin-right:10px !ie;

	width:70px;

}



div.logon_form div.content div.forget{

	padding-top: 5px;

}



div.logon_form div.content input#logon_cancel{

	width:70px;

}

div.logon_form div.content div.error{

	font-weight:bold;

	color:#f00;

}



/*******************************************************************************/

/*Верхний блок*/

div.head{

	width:1000px;	/*Ширина блока*/

	background-color:#f1f1f1;	/*Фон для блока*/

}

div.head div.corner{

	height:9px;	/*Высота отведенная под уголки (высота картинок)*/

	background: transparent scroll no-repeat left top;	/*Как выводить картинку*/

	overflow:hidden;	/*fix для ие 6 иначе он высоту увеличивает до размеров шрифта то есть где то до 20 пикслей*/

}

div.head div.top{

	background-image:url(/img/corners/head_top.gif);	/*Верхние уголки*/

}

div.head div.text{

	height:35px;

	padding:4px 20px 0px 25px;

	/*Оверфлов для обрезания текста который сильно длинный и не переносится (в нобр или без пробелов)*/

	overflow:hidden;



	/*IE6 не понимает overflow для блока у которого ширина нефиксирована

	установка значения в 100% не подходит так как границы прибавляются к ширине блока

	соотвественно надо для div.text ставить ширину всего блока минус пиксели под границы

	Вычитать надо ширину видимых границ. То есть елси они не включены то и вычитать ничего не надо.

	*/

	width:955px;



	/*паддинги прибавляются к ширине блока. если их необходимо задать то соотвествующее значени надо будет

	вычесть из ширины. Пример:

	padding-left: 20px;

	width: 978px;

	*/

/*	letter-spacing:-1px;*/

}

div.head div.text a{

	text-decoration:none;

	border-bottom:1px solid;

	font-weight:bold;

	display:inline-block;

}

div.head div.bottom{

	background-image:url(/img/corners/head_bottom.gif);	/*нижние уголки*/

}

/*Панелька в верхнем блоке*/

div.head div.panel{

	color: #c5c4bc;

	float:left;

	background:transparent url(/img/lock.gif) scroll no-repeat 0px 2px;

	padding-left:18px;

	font-size:13px;

}

div.head div.panel a{

	margin:0px 1px;

}



div.head div.panel div.control_panel{

	display:inline;

	overflow:hidden;

}

div.head div.panel div.control_panel div.control_panel_pulldown{

	display:none;

	position:absolute;

	margin-left:-2px;

	padding:0px 1px;

	background-color:#F1F1F1;

	border:1px solid #000;

	border-top:none;

	padding:3px 5px;

	width:130px;
	z-index:3;
}

div.head div.panel div.control_panel div.control_panel_pulldown a{

	display:block;

	margin:2px 0px;

	padding:2px 0px;

	border-bottom:none;

}

div.head div.panel div.control_panel div.control_panel_pulldown a:hover{

	background-color:#71aa8a;

}

div.head div.panel div.control_panel:hover{

/*	border:1px solid #000;

	border-bottom:none;*/

}

div.head div.panel div.control_panel:hover div.control_panel_pulldown{

	display:block;

}



/*Статистика*/

div.head div.stat{

	float:right;

	background:transparent url(/img/stat.gif) scroll no-repeat 0px 2px;

	padding-left:18px;

	font-weight:bold;

	font-size:12px;

}

div.head div.stat span.statpart{

	margin-left:10px;

}

div.head div.stat span.statpart b{

	color:#252525;

}

div.head div.stat span.statpart span{

	font-weight:bold;

	color:#009a3f;

}





/**********************************************************************/

/*Меню с логотипом и ссылками*/

div.menu{

	margin:15px 0px 30px 30px;

	overflow:hidden;

}

div.menu div.top div.menu_logo{
	width:323px;
	height:48px;
	position:relative;
	float:left;
}

div.menu div.top div.menu_logo a.wbl{
	display:block;
	width:291px;
	height:46px;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	background:url();
	overflow:hidden;
	text-indent:-9999px;
	font:0/0 serif;
	color:transparent;
}

div.menu div.top div.menu_logo object{
	position:relative;
	z-index:1;
}

div.menu div.top div.menu_other{

	float:left;

	width:647px;

/*	margin-left:370px;*/

}



div.menu div.top a{

	margin-right:25px;

}

div.menu div.top a.torg{

	font-size:17px;

}

div.menu div.top a.ad{

	font-size:22px;

}

div.menu div.top a.forest, div.menu div.top a.info{

	font-size:18px;

}

div.menu div.top a.members, div.menu div.top a.info{

	font-size:19px;

}

div.menu div.top a.work, div.menu div.top a.oborud, div.menu div.top a.instr{

	font-size:15px;

}

div.menu div.top a.forum{

	font-size:22px;

}

div.menu div.top img.logo{

	width:291px;

	height:46px;

}



div.menu div.bottom{

	margin-top:15px;

	float:left;

	width:970px;

}

div.menu div.bottom div.a{

	float:left;

	margin-left:2px;

	display:inline;

	color:#c5c4bc;

}

div.menu div.bottom div.a a{

	margin:0px 5px;

	font-weight:bold;

	font-size:11px;

}

div.menu div.bottom div.search{

	float:right;

	width:610px;

	margin-left:50px;

	margin-right:37px;

	display:inline;

}

div.menu div.bottom div.search form{

	height:24px;

}

div.menu div.bottom div.search input{

	width:345px;

	margin:0;

	margin-right:5px;

	vertical-align:top;

	padding:2px;

	font-family:tahoma;

	height:14px;

	width: 330px !ie;

}

div.menu div.bottom div.search select{

	width:154px;

	margin:0;

	margin-right:5px;

	padding:2px;

	font-family:tahoma;

	height:20px;

	vertical-align:top;

}

div.menu div.bottom div.search .ya-site-form__submit,
div.menu div.bottom div.search .submit{

	width:85px;

	margin:0px;

	height:20px;

}

div.menu div.bottom div.search .ya-site-form__input-text{
	height:20px;
}



/*Нижнее меню*/

div.menu_bottom{

	clear:both;

	height:33px;

	border:solid #d3d2cc;

	border-width:1px 0px 4px 0px;

	background-color:#ecece1;

	margin:20px 0px;

	padding:17px 0px 0px 30px;

}

div.menu_bottom a{

	color:#242424;

	margin-right:25px;

	font-size:14px;

	font-weight:bold;

}

div.menu_bottom a:hover{

	color:#01933c;

}

/*Футер с копирайтом и ссылками*/

div.footer{
	margin:0 0 15px 0;
	color:#747474;
	overflow:hidden;
	font-size:13px;
}

div.footer a{
	margin:0px 5px;
}

div.footer div.left{
	float:left;
	margin-left:10px;
	display:inline;
	padding-right:8px;
	border-right:1px solid #CCCCCC;
}

div.footer div.left b{
	color:#616161;
	margin-right:5px;
}

div.footer div.right{
	float:right;
	margin-right:20px;
	display:inline;
}

div.footer .tag_cloud{
	margin-left:13px;
	float:left;
	width:410px;
	height:104px;
	border-right:1px solid #CCCCCC;
	overflow:hidden;
	padding-top:4px;
}

div.footer div.tag_cloud a{
	display:inline;
	font-size:13px;
	margin: 0 20px 0 0;
}

div.footer div.tag_cloud.cloudregion a{
	margin:0;
	font-size:11px;
}

div.footer div.tag_cloud.cloudregion p{
	font-weight:bold;
	margin:0;
	padding:0 0 5px 0;
}

div.footer a.copyright{
	text-decoration: none;
	color:#901d78;
}

/****************************************************************************/

/*************		Контент		***********************************************/

/****************************************************************************/

div.common_content{

	float:left;

	width:668px;

	margin:0px 0px 20px 0px;

	padding:120px 20px 0px 20px;

	display:inline;

	position:relative;

}





/****************************************************************************/

/****************************************************************************/

/*******		Правое боковое меню и все что в  нем		***********************/

/****************************************************************************/

/****************************************************************************/



div.common_menu_right{

	float:right;

	width:292px;

	margin:0px 0px 20px 0px;

	display:inline;

	position:relative;

	padding-top:380px;

}



div.common_menu_right div.item{

	margin-bottom:25px;

}

div.common_menu_right div.item div.text{

	padding:5px 20px 0px 20px;

}

hr{

	border:none;

	border-top:1px solid;

	color:#cac9c3;

	margin:0px 0px;

}



hr.separator{

	border:none;

	border-top:1px solid;

	color:#cac9c3;

	margin:5px 0 10px 0;

}



div.img_title{

	float:left;

	overflow:hidden;

	display:inline;

	margin:0px 10px 10px 0px;

}

div.img_title img{

	width:70px;

/*	height:69px;*/

}

div.img_title img.img_title{

	position:absolute;

	z-index:2;

}



/*Ссылка на пользователя системы со значком человечка*/

div.news div.company{

	clear:both;

}



a.person{

	display:block;

	color:#8c8989;

	padding: 1px 0px 0px 14px;

	background:transparent url(/img/member.gif) scroll no-repeat 0px 2px;

	height:15px;

	margin:5px 0px;

	font-weight:bold;

	text-align:left;

}

a.person:hover{

	text-decoration:none;

	color:#4c4c4c;

}

div.person{

	font-style:italic;

	margin:5px 0;	

}

/*****************************************************************************/

/*****************************************************************************/

/*Блок новое на форуме*/

/*Дальше все то же самое только для основного блока добавляем границу*/

div.new_on_forum{

/*	width:292px;

	float:right;*/

	background-color:#f5f5ee;

}

div.new_on_forum div.corner{

	height:12px;

	background: transparent scroll no-repeat left top;

	overflow:hidden;

}

div.new_on_forum div.top{

	background-image:url(/img/corners/forum_top.gif);

}

div.new_on_forum div.text{

/*	width:271px;*/

	border-left:1px solid #cbcbcb;	/*граница слева*/



	overflow:hidden;

	display:inline-block !ie;

}

div.new_on_forum div.text div.lead{

	font-style:italic;

	color:#5a5a5a;

	font-size:12px;

	margin:15px 0px 20px 20px;

}

div.new_on_forum div.text div.li{

	margin:20px 0px;

}

div.new_on_forum div.text div.li div.li_marker{

	float:left;

	color:#a6a3a2;

}

div.new_on_forum div.text div.li div.li_text{

	margin-left:20px;

}

div.new_on_forum div.text div.li div.li_text a.title{

	display:block;

	font-weight:bold;

	margin-bottom:5px;

}

div.new_on_forum div.bottom{

	background-image:url(/img/corners/forum_bottom.gif);

}





/*****************************************************************************/

/*****************************************************************************/

/*Блок анонсы*/

div.anons{

/*	width:292px;

	float:right;*/

	background-color:#fff;

}

div.anons div.corner{

	height:12px;

	background: transparent scroll no-repeat left top;

	overflow:hidden;

}

div.anons div.top{

	background-image:url(/img/corners/anons_top.gif);

}

div.anons div.text{

/*	width:291px;*/

	border-left:1px solid #d7d2bf;	/*граница слева*/



	overflow:hidden;

	display:inline-block !ie;

}

div.anons div.text div.title{

	margin:10px 0px;

	min-height:69px;

	height:auto !important;

	height:69px;

}

div.anons div.text p{

	clear:both;

	margin:10px 0px;

}

div.anons div.bottom{

	background-image:url(/img/corners/anons_bottom.gif);

}





/*****************************************************************************/

/*****************************************************************************/

/*Блок каталог*/

div.catalog{

/*	width:292px;

	float:right;*/

	background-color:#f8f8f8;

}



a.intervesp_red{

	color: red;	

}



div.catalog div.corner{

	height:12px;

	background: transparent scroll no-repeat left top;

	overflow:hidden;

}

div.catalog div.top{

	background-image:url(/img/corners/catalog_top.gif);

}

div.catalog div.text{

/*	width:291px;*/

	border-left:1px solid #c8c8c8;	/*граница слева*/



	overflow:hidden;

	display:inline-block !ie;

}

div.catalog div.text div.title{

	float:right;

	background:transparent url(/img/main/catalog_full.gif) scroll no-repeat top left;

	padding-left:14px;

	height:14px;

	margin-top:12px;

	margin-top:8px\9;

}

div.catalog div.text div.title a{

	color:#8c8989;

}

div.catalog div.text div.title a:hover{

	text-decoration:none;

	color:#4c4c4c;

}

div.catalog div.text h3{

	margin:10px 0px;

	color:#1f1f1f;

	font-size:17px;

	font-weight:normal;

}

div.catalog div.text div.li{

	margin-bottom:20px;

}

/*div.catalog div.text hr{

	margin-top:20px;

}*/

div.catalog div.bottom{

	background-image:url(/img/corners/catalog_bottom.gif);

}





/*****************************************************************************/

/*****************************************************************************/

/*Блок полезное*/

div.useful div.text div.title{

	padding-left:12px;

	background:transparent url(/img/main/useful_down.gif) scroll no-repeat 0px 4px;

	font-weight:bold;

	margin:5px 0px;

}

div.useful div.text div.li{

	margin:15px 0px;

}

div.useful div.text a{

	color:#d83104;

}

div.useful div.text a:hover{

	color:#4c4c4c;

}























/*****************************************************************************/

/*****************************************************************************/

/*Блок новости участников*/



div.last_news{

/*	width:292px;

	float:right;*/

	background-color:#f5f5ee;

	margin-bottom: 30px;

}



div.last_news div.corner{

	height:12px;

	background: transparent scroll no-repeat left top;

	overflow:hidden;

}

div.last_news div.top{

	background-image:url(/img/corners/forum_top.gif);

}

div.last_news div.text{

/*	width:271px;*/

	border-left:1px solid #cbcbcb;	/*граница слева*/

	padding-left: 20px;

	padding-right: 20px;

	overflow:hidden;

	display:inline-block !ie;

}

div.last_news div.text div.lead{

	font-style:italic;

	color:#5a5a5a;

	font-size:12px;

	margin:15px 0px 20px 20px;

}

div.last_news div.text div.li{

	margin:20px 0px;

}

div.last_news div.text div.li div.li_marker{

	float:left;

	color:#a6a3a2;

}

div.last_news div.text div.li div.li_text{



}

div.last_news div.text div.li div.li_text a.title{

	display:block;

	font-weight:bold;

	margin-bottom:5px;

}

div.last_news div.bottom{

	background-image:url(/img/corners/forum_bottom.gif);

}



/********************************************************************/

/******************  Счетчик *****************************************/

div.pager{



}

div.pager_text{

	float: left;

	padding:5px 3px;

}

div.pager div.pager_current{

	float:left;

	background-color:#ededed;

	font-weight:bold;

	font-style:italic;

	height:22px;

	overflow:hidden;

}

div.pager div.pager_current div.pager_current_corner_left{

	background:transparent url(/img/pager_current_corner_left.gif) scroll no-repeat left top;

}

div.pager div.pager_current div.pager_current_corner_right{

	background:transparent url(/img/pager_current_corner_right.gif) scroll no-repeat right top;

}

div.pager div.pager_current div.pager_current_text{

	padding:5px 7px;

}

div.pager a{

	float:left;

	padding:5px 3px;

}

div.pager div.dots{

	float:left;

	padding:5px 3px;

}





/******************************************************************************/

/********** Доп меню	**********************************************************/

div.additional_menu{

	border-bottom:1px solid #f1f1f1;

	font-size:13px;

	font-weight:bold;

	overflow:hidden;

	/*float:left;*/

	width:100%;

	margin-bottom:25px;

}

div.additional_menu a{

	display:block;

	float:left;

	padding:12px 12px 13px 12px;

}

div.additional_menu div.current{

	float:left;

	background-color:#ededec;

	color:#373737;

}

div.additional_menu div.current div.current_corner_left{

	background:transparent url(/img/msgboard/dark_corner_top_left.gif) scroll no-repeat left top;

}

div.additional_menu div.current div.current_corner_right{

	background:transparent url(/img/msgboard/dark_corner_top_right.gif) scroll no-repeat right top;

}

div.additional_menu div.current div.current_text{

	padding:12px 12px 13px 12px;

}





/********************************************************************************/

/*************************  Фильтр и страницы ***********************************/

div.filter{

	clear: left;

	/*border-top: 1px solid #d6d6d6;*/

	border-bottom: 1px solid #d6d6d6;



	padding:0px 3px 15px 3px;

	/*overflow:hidden;*/

	margin:15px 0px;

	height:22px;	/*ie6 тупит даже при задании overflow*/

}

div.filter_top_brd{

	border-top: 1px solid #d6d6d6;

	padding-top:15px;

}

div.filter div.pager{

	float:left;

}

div.filter div.select{

	float:right;

}

div.filter div.select select option{

	text-align:left;

	padding:0px 20px 0px 5px;

}





/**********************************************************************/

/*************************  БАННЕРЫ ***********************************/

div.baner1{

	background: #747471 url(/img/baner1_text.gif) scroll no-repeat 19px 19px;

	position:absolute;

	top: 0px;

	left: 0px;

	width:958px;

	height: 70px;	/*Высота под банер минус паддинг*/

	padding:8px 0px 0px 42px;

	overflow:hidden;

	border: 0px solid #cccccc;

}



div.baner2{

	position:absolute;

	top:0px;

	left:35px;

	width:640px;

	height: 80px;	/*Высота под банер минус паддинг*/

	/*overflow:hidden;*/

	clear:both;

	border: 1px solid #cccccc;

}

div.baner2 a{

	overflow:hidden;

	display:block;

}



div.baner3{

	width:240px;

	height: 350px;	/*Высота под банер минус паддинг*/

	overflow:hidden;

	margin-bottom: 20px;

	position:absolute;

	top:0px;

	left:25px;

	border: 1px solid #cccccc;

}



div.baner4{

	width:240px;

	height: 200px;	/*Высота под банер минус паддинг*/

	overflow:hidden;

	margin: 0 auto 20px;

/*	position:absolute;

	top:0px;

	left:25px;*/

	border: 1px solid #cccccc;

}



div.baner5{

	width:260px;

	height: 120px;	/*Высота под банер минус паддинг*/

	overflow:hidden;

	margin: 0 auto 20px;

	border: 1px solid #cccccc;

}



div.baner6{

	width:268px;

	height: 180px;	/*Высота под банер минус паддинг*/

	overflow:hidden;

	margin: 0 auto 20px;

	border: 1px solid #cccccc;

}



div.baner7{

	width:268px;

	height: 180px;	/*Высота под банер минус паддинг*/

	overflow:hidden;

	margin: 0 auto 20px;

	border: 1px solid #cccccc;

}





div.baner4_inside_right_menu{

}

/*div.title введене чтобы не вводить в заблуждение поисковики тегом h2*/

div.baner4_inside_right_menu div.text div.title{

	font-size:22px;

	margin:5px 0px 10px 0px;

	color:#1f1f1f;

	font-weight:bold;

}



/**********************************************************************/

/*************************  СПИСКИ ***********************************/



ul.standart {

	padding: 10px 0px 0px 15px;

	margin: 0px 20px 0px 20px;

}



ul.standart li {

	padding: 2px;

}





div.new_post_on_forum a.person{

	display:inline !important;

}

div.new_post_on_forum a.post_text{

	text-decoration:none;

	color:#5A5A5A;

}

div.new_post_on_forum a.title{

	display:inline !important;

	font-weight:normal !important;

}

div.new_post_on_forum span.person{

	font-style:italic;

}

div.new_post_on_forum{

	height:92px;

	overflow:hidden;

}

div.common_menu_right div.new_post_on_forum div.post_item{

	width:230px;

	_width: 225px;

}

div.new_post_on_forum div.post_item{

	/*height:43px;*/

	max-height:43px;

	overflow:hidden;

	margin-bottom:5px;

}











/*div.mask_content{

	position:absolute;

	z-index:5;

	left:0px;

	top:0px;

	background-color: #000000;

	display:none;

	padding: 0px;

}*/



div.popup_window_container{

	position:absolute;

	z-index:10;

	width:450px;

	height:500px;

	padding:15px 10px 20px 10px;

	

	left:130px;

	top:100px;

	display:none;



	background-color: #fff;

	border: 2px solid #ccc;

	text-align: left;

	overflow: hidden;

	zoom: 1;

}



/*div.popup_window_container div.pw_header{

	border-bottom: 6px solid #6d716f;

	padding: 0px 0px 3px 0px;

	font-size: 26px;

	font-variant: small-caps;

	color: #4f91cc;

}*/



div.popup_window_container a.pw_close{

	float: right;

	height:14px;



	color:#9ca4a1;

	font-size:8px;

	text-transform:uppercase;

}



div.popup_window_container div.pw_content{

	clear: right;

	margin-top:5px;

	height:480px;

	padding: 0 10px;

	overflow:auto;

	overflow-x:hidden;

	overflow-y:auto;

	zoom: 1;

	_position:relative;

}

div.popup_window_container div.pw_content #answers {

	_postion: relative;

}

div.popup_window_container div.pw_content #answers .corners {

	_width: 380px;

}



/*div.popup_window_container a.pw_close span{

	margin-left:5px;

	vertical-align:middle;

	font-size:0px;

	display:inline-block;

	width:11px;

	height:11px;

	overflow:hidden;

	border:1px solid #6d716f;

	background:#fff url(/img/cmp_close.gif) no-repeat scroll;

	cursor:pointer;

}*/









div.photogallery {

	overflow: hidden;

	zoom: 1;

	padding-top: 10px;	

}

div.photogallery div.title {

	font-weight: bold;

	padding-bottom: 8px;

}

div.photogallery div.photo {

	float: left;

	display: table;

	margin: 0 10px 7px 0;

	width: 120px;

	height: 92px;

	padding: 2px 3px;

	padding-top: 3px !ie;

	border: 1px solid #000;

}

div.photogallery a {

	display: table-cell;

	display: block !ie;

	vertical-align: middle;

	height: 92px;

	font-size: 1px;

	overflow: hidden;



	background-color: #fff;

	text-align: center;

}

div.photogallery a img {

	vertical-align: middle;

	margin-top: expression( (this.parentNode.clientHeight - this.clientHeight) / 2 - 1) !ie;

}

img.gallerylink_remove, img.gallerylink_add , img.gallerylink_addnew{

	cursor: pointer;

}


#banner_get_site{
	position: relative;
	background: #1AAE3E url('/img/bg.jpg') repeat-x 0 0;
	border: 1px solid #17af3f;	
	padding: 12px 0 20px 22px;
	margin: 0px 0 35px;
	font-family: Tahoma;
	color:#fff;
	font-size:13px;
	border-radius: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

#banner_get_site div#content{
	padding-right:238px;

}
#banner_get_site span.title{
	font-size:32px;
	position: relative;
    top: 5px;
    text-shadow: 1px 1px 2px #33ad5a;
	filter: Shadow(Color=#33ad5a, Direction=135, Strength=1);
}

#banner_get_site #get_site{
	color:#222;
	text-decoration: none;
	font-size: 14px;
	background: #feb902 url('/img/bg_button.jpg') repeat-x 0 0;
	display: inline-block;
    padding: 8px 15px;
    text-align: center;
    margin-top: 15px;
    border-radius: 6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
    box-shadow: 1px 2px 2px #148a33;
    -moz-box-shadow: 1px 2px 2px #148a33;
    -webkit-box-shado: 1px 2px 2px #148a33;
}

#banner_get_site #get_site:hover{
	background: #feb902 url('/img/bg_button_hover.jpg') repeat-x 0 0;
}

#banner_get_site img.screen{
	bottom: -1px;
    position: absolute;
    right: -2px;
}

#banner_get_site_vertical{
	position:relative;
	width:198px;
	margin:0 auto 20px;
	padding:0;
	font-family:Tahoma;
	color:#fff;
	font-size:13px;
	background:#1AAE3E url('/img/banner_get_site_vertical_bg.png') repeat-x 0 0;
	border:1px solid #17af3f;	
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

#banner_get_site_vertical div.content{
	margin:15px 10px 102px 14px;
}

#banner_get_site_vertical h1{
	position:relative;
	font-size:25px;
	margin:0;
	padding:0 0 3px;
	font-family:Tahoma;
	font-weight:normal;
	color:#ffffff;
    text-shadow:1px 1px 2px #33ad5a;
	filter:Shadow(Color=#33ad5a, Direction=135, Strength=1);
}

#banner_get_site_vertical p.h{
	font-size:25px;
	margin:0;
	padding:0 0 3px 0;
    text-shadow:1px 1px 2px #33ad5a;
	filter:Shadow(Color=#33ad5a, Direction=135, Strength=1);
}

#banner_get_site_vertical a.btn{
	display:block;
	margin:15px auto 0;
	padding:8px 3px;
	text-decoration:none;
	color:#222222;
	font-size:13px;
	background:#feb902 url('/img/banner_get_site_vertical_btn.jpg') repeat-x 0 0;
    text-align:center;
    border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
    box-shadow:1px 2px 2px #148a33;
    -moz-box-shadow:1px 2px 2px #148a33;
    -webkit-box-shado:1px 2px 2px #148a33;
}

#banner_get_site_vertical a.btn:hover{
	background:#feb902 url('/img/banner_get_site_vertical_btn_hover.jpg') repeat-x 0 0;
}

#banner_get_site_vertical img.screen{
	bottom:0px;
    position:absolute;
    right:0px;
}

#banner_site_rates{
	position:relative;
	width:643px;
	margin:0 auto;
	overflow:hidden;
	background:#1AAE3E url('/img/banner_site_rates_bg.png') repeat-x 0 0;
	border:1px solid #17af3f;	
	padding:0;
	font-family:Tahoma;
	font-size:13px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}

#banner_site_rates p{
	text-indent:0;
	margin:0;
}

#banner_site_rates h1,
#banner_site_rates h2{
	font-family:Tahoma;
	position:relative;
	margin:0;
	padding:0 0 5px;
}

#banner_site_rates h1{
	font-weight:normal;
	font-size:24px;
	color:#ffffff;
    text-shadow:1px 1px 2px #33ad5a;
	filter:Shadow(Color=#33ad5a, Direction=135, Strength=1);
}

#banner_site_rates h2{
	font-size:14px;
	color:#fcff2a;
	text-transform:uppercase;
}

#banner_site_rates table{
	width:646px;
	margin:0 auto;
	font-size:13px;
	border-collapse:separate;
	border-spacing:0;
	border:0;
}

#banner_site_rates table thead td{
	padding:8px 0;
	border-left:1px solid #94DEAA;
	border-right:1px solid #22A147;
	border-bottom:1px solid #BBBBBB;
	text-align:center;
}

#banner_site_rates table tbody td{
	padding:5px 17px;
	border-left:1px solid #F5F5F5;
	border-right:1px solid #C7C7C7;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #BBBBBB;
	background-color:#EAEAEA;
}

#banner_site_rates table tbody td span.on{
	display:block;
	width:10px;
	height:10px;
	margin:0 auto;
	background:transparent url('/img/banner_site_rates_on.png') no-repeat 0 0;
}

#banner_site_rates table tfoot td{
	border:1px solid transparent;
}

#banner_site_rates table tfoot td a{
	display:block;
	width:100px;
	height:37px;
	margin:4px auto 0;
	padding:0;
	text-decoration:none;
	color:#000000;
	border:none;
	background:transparent url('/img/banner_site_rates_btn.png') no-repeat 0 0;
	text-align:center;
	line-height:35px;
}

#banner_site_rates table tfoot td a:hover{
	background:transparent url('/img/banner_site_rates_btn_hover.png') no-repeat 0 0;
}

#banner_site_rates table td.left{
	width:265px;
	border-left:0;
}

#banner_site_rates div.legend{
	margin:5px 17px 15px;
	font-size:12px;
	color:#ffffff;
}

#banner_site_rates div.legend p{
	padding:0 0 5px;
}

a.btn-all{
	display:block;
	width:140px;
	margin:15px auto;
	padding:6px 3px;
	text-decoration:none;
	color:#222222;
	font-size:15px;
	background:#feb902 url('/img/banner_get_site_vertical_btn.jpg') repeat-x 0 0;
    text-align:center;
    border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
    box-shadow:1px 2px 2px #148a33;
    -moz-box-shadow:1px 2px 2px #148a33;
    -webkit-box-shado:1px 2px 2px #148a33;
}

a.btn-all:hover{
	background:#feb902 url('/img/banner_get_site_vertical_btn_hover.jpg') repeat-x 0 0;
}


.yashare-auto-init{
	margin-top:20px;
}

.texstgphotonew{
	display:block;
	margin:0;
	padding:6px 0 0 280px;
}

input.inputgphotonew{
	width:238px;
}

input.commentgphotonew{
	width:200px;
	margin-left:20px;
}

img.gallerylink_addnew{
	margin-top:10px;
}

div.photogallery div.photogallery-microformats {
	float: left;
	display: block;
	margin: 0 10px 5px 0;
	width: 120px;
	max-width: 120px;
	height: 180px;
	padding: 2px 3px;
	padding-top: 3px !ie;
}

div.photogallery div.photogallery-microformats h3{
	display: block;
	width: 120px;
	vertical-align: top;
	height: 36px;
	font-size:11px;
	text-align:center;
	margin:0;
	padding:0;
}

div.photogallery div.photogallery-microformats p{
	display:table;
	width: 120px;
	height:92px;
	margin:0;
	padding:0;
}

div.photogallery div.photogallery-microformats p a {
	display: table-cell;
	display: block !ie;
	width:120px;
	vertical-align: middle;
	height: 92px;
	font-size: 1px;
	overflow: hidden;
	background-color: #fff;
	text-align: center;
	border: 1px solid #999999;
}

div.photogallery div.photogallery-microformats div{
	height: 30px;
	width: 120px;
	text-align:center;
}

.photogallery-microformats span{
	display:block;
	position:relative;
	width:90%;
	padding:2px 5px;
	overflow:hidden;
	white-space:nowrap;
}

.photogallery-microformats span:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	width: 10px;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1) 80%);
	background: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1) 80%);
	background: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1) 80%);
	background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1) 80%);
}

select.select_region{
	width:150px;
	margin:0 0 0 15px;
	padding:2px;
}

.subscribe-form-m p{
	font-size:12px;
	font-weight:bold;
}

.subscribe-form-m input[type='text']{
	width:200px;
}